// Specific for home
.home-links {
    display: flex;
    flex-wrap: wrap;

    margin: 2.5em auto;

    .thumbnail {
        flex: 1 0 auto;
        margin-top: $tiles-gutter-size / 2;
        padding: 1em;
    }
}

.home-links-item {
    display: flex;
    flex: 1 0 350px;
    flex-direction: column;
    margin: $tiles-gutter-size / 2;
}

.home-links-line {
    flex: 0 0 auto;
}

.home-links-main-link {
    font-size: larger;
}
